slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPMonitorRegisterAll

Registers all the monitors in the NEP package.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPMonitorRegisterAll(void)

Not Collective

### See Also

NEPMonitorRegister()

### Level

advanced

### Location

src/nep/interface/nepregis.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages